# Generated by Django 5.0 on 2023-12-19 20:27

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="project",
            name="description",
            field=models.TextField(default=0),
            preserve_default=False,
        ),
    ]
